- id: '1778927514490'
  alias: NSPanel Easy Configuration (v2026.5.5)
  description: ''
  use_blueprint:
    path: edwardtfn/nspanel_easy_blueprint.yaml
    input:
      nspanel_name: 369e58c3779ff3dd9a0b4c59fadeac4f
      weather_entity: weather.astroweather_backyard
      indoortemp: sensor.lounge_inside_temperature
- id: '1778927924212'
  alias: NSPanel Easy Configuration (v2026.5.5)
  description: ''
  use_blueprint:
    path: edwardtfn/nspanel_easy_blueprint.yaml
    input:
      nspanel_name: 369e58c3779ff3dd9a0b4c59fadeac4f
      button_page01_label: Lounge Scenes
      button_pages_icon_size: '8'
      entity01: script.nspanel_lounge_scene_bright
      entity01_name: Bright
      entity01_icon: mdi:brightness-7
      entity01_confirm: false
      entity02: script.nspanel_lounge_scene_tv_general
      entity02_name: TV General
      entity02_icon: mdi:television
      entity02_confirm: false
      entity03: script.nspanel_lounge_scene_movie
      entity03_name: Movie
      entity03_icon: mdi:movie-open
      entity03_confirm: false
      entity04: script.nspanel_lounge_scene_balanced
      entity04_name: Balanced
      entity04_icon: mdi:scale-balance
      entity04_confirm: false
      entity05: script.nspanel_lounge_scene_warm_cozy
      entity05_name: Warm Cozy
      entity05_icon: mdi:fireplace
      entity05_confirm: false
      entity06: script.nspanel_lounge_scene_reading
      entity06_name: Reading
      entity06_icon: mdi:book-open-page-variant
      entity06_confirm: false
      entity07: script.nspanel_lounge_scene_dining
      entity07_name: Dining
      entity07_icon: mdi:silverware-fork-knife
      entity07_confirm: false
      entity08: script.nspanel_lounge_scene_all_off
      entity08_name: All Off
      entity08_icon: mdi:power
      entity08_confirm: false
  mode: single
- id: '1778929633433'
  alias: NSPanel Easy Configuration (v2026.5.5)
  description: ''
  use_blueprint:
    path: edwardtfn/nspanel_easy_blueprint.yaml
    input:
      nspanel_name: 369e58c3779ff3dd9a0b4c59fadeac4f
      button_page01_label: Lounge Scenes
      button_pages_icon_size: '8'
      entity01: script.nspanel_lounge_scene_bright
      entity01_name: Bright
      entity01_icon: mdi:brightness-7
      entity01_confirm: false
      entity02: script.nspanel_lounge_scene_tv_general
      entity02_name: TV General
      entity02_icon: mdi:television
      entity02_confirm: false
      entity03: script.nspanel_lounge_scene_movie
      entity03_name: Movie
      entity03_icon: mdi:movie-open
      entity03_confirm: false
      entity04: script.nspanel_lounge_scene_balanced
      entity04_name: Balanced
      entity04_icon: mdi:scale-balance
      entity04_confirm: false
      entity05: script.nspanel_lounge_scene_warm_cozy
      entity05_name: Warm Cozy
      entity05_icon: mdi:fireplace
      entity05_confirm: false
      entity06: script.nspanel_lounge_scene_reading
      entity06_name: Reading
      entity06_icon: mdi:book-open-page-variant
      entity06_confirm: false
      entity07: script.nspanel_lounge_scene_dining
      entity07_name: Dining
      entity07_icon: mdi:silverware-fork-knife
      entity07_confirm: false
      entity08: script.nspanel_lounge_scene_all_off
      entity08_name: All Off
      entity08_icon: mdi:power
      entity08_confirm: false
  mode: single
- id: '1778930023427'
  alias: NSPanel Lounge Controller
  description: ''
  use_blueprint:
    path: edwardtfn/nspanel_easy_blueprint.yaml
    input:
      nspanel_name: 369e58c3779ff3dd9a0b4c59fadeac4f
- id: '1778930202677'
  alias: NSPanel Lounge Controller
  description: ''
  use_blueprint:
    path: edwardtfn/nspanel_easy_blueprint.yaml
    input:
      nspanel_name: 369e58c3779ff3dd9a0b4c59fadeac4f
- id: '1778930948144'
  alias: Lounge NSPanel Controls
  description: ''
  use_blueprint:
    path: edwardtfn/nspanel_easy_blueprint.yaml
    input:
      nspanel_name: 369e58c3779ff3dd9a0b4c59fadeac4f
